/**
 * @file
 * Visual styles for Newsplus Lite's page-title elements.
 */

.block-page-title-block {
  padding: 0;
  margin: 0;
}
.block-views-blockprincipales-x-seccion-4-block-1 .views-row,
.view-f-nota-ultima-hora .view-content,
.block-views-blockf-nota-principal-block-1 .view-content,
.block-views-blockf-nota-principal-2-1-block-1 .views-row,
.block-views-blockf-nota-principal-2-2-block-1 .views-row,
.block-views-blockf-nota-principal-2-3-block-1 .views-row,
.block-views-blockf-nota-principal-3-2-block-1 .views-row,
.block-views-blockf-nota-principal-4-1-block-1 .views-row,
.block-views-blockf-nota-principal-4-2-block-1 .views-row,
.block-views-blockf-nota-secundaria-1-1-block-1 .views-row,
.block-views-blockf-nota-secundaria-1-2-block-1 .views-row,
.block-views-blockf-nota-secundaria-2-2-block-1 .views-row,
.block-views-blockf-nota-tercera-1-1-block-1 .views-row,
.block-views-blockf-nota-tercera-1-3-block-1 .views-row,
.block-views-blockf-nota-tercera-2-1-block-1 .views-row,
.block-views-blockf-nota-tercera-3-1-block-1 .views-row,
.block-views-blockf-nota-tercera-4-1-block-1 .views-row {
    position: relative;
	float:left;
}
.block-views-blockf-nota-principal-2-1-block-1 .views-field-title {
	width: 100%;
    float: left;
    display: flex;
    align-items: center;
	padding: 0 3px 20px 8px;
}
.block-views-blockprincipales-x-seccion-4-block-1 .views-field-title,
.block-views-blockf-nota-principal-2-2-block-1 .views-field-title,
.block-views-blockf-nota-principal-2-3-block-1 .views-field-title,
.block-views-blockf-nota-principal-3-2-block-1 .views-field-title,
.block-views-blockf-nota-principal-4-2-block-1 .views-field-title,
.block-views-blockf-nota-secundaria-1-1-block-1 .views-field-title,
.block-views-blockf-nota-secundaria-1-2-block-1 .views-field-title,
.block-views-blockf-nota-secundaria-2-2-block-1 .views-field-title,
.block-views-blockf-nota-tercera-1-1-block-1 .views-field-title,
.block-views-blockf-nota-tercera-1-3-block-1 .views-field-title,
.block-views-blockf-nota-tercera-2-1-block-1 .views-field-title,
.block-views-blockf-nota-tercera-3-1-block-1 .views-field-title,
.block-views-blockf-nota-tercera-4-1-block-1 .views-field-title {
    /*position: absolute;
    padding: 60px 5px 0px 5px;
    background: -webkit-gradient(linear,left top,left bottom,color-stop(13%,transparent),color-stop(56%,rgba(0,0,0,.48)),color-stop(91%,rgba(0,0,0,.8)));
	background: linear-gradient(180deg,transparent 13%,rgba(0,0,0,.48) 56%,rgba(0,0,0,.8) 91%);*/
	width: 100%;
	min-height: 100px;
    float: left;
    display: flex;
    align-items: center;
	padding: 0 3px 20px 8px;
}
.block-views-blockprincipales-x-seccion-4-block-1 .views-field-title a,
.block-views-blockf-nota-principal-2-1-block-1 .views-field-title a,
.block-views-blockf-nota-principal-2-2-block-1 .views-field-title a,
.block-views-blockf-nota-principal-2-3-block-1 .views-field-title a,
.block-views-blockf-nota-principal-3-2-block-1 .views-field-title a,
.block-views-blockf-nota-principal-4-2-block-1 .views-field-title a,
.block-views-blockf-nota-secundaria-1-1-block-1 .views-field-title a,
.block-views-blockf-nota-secundaria-1-2-block-1 .views-field-title a,
.block-views-blockf-nota-secundaria-2-2-block-1 .views-field-title a,
.block-views-blockf-nota-tercera-1-1-block-1 .views-field-title a,
.block-views-blockf-nota-tercera-1-3-block-1 .views-field-title a,
.block-views-blockf-nota-tercera-2-1-block-1 .views-field-title a,
.block-views-blockf-nota-tercera-3-1-block-1 .views-field-title a,
.block-views-blockf-nota-tercera-4-1-block-1 .views-field-title a {
   font-size:20px;
}
.block-views-blocknoticias-relacionadas-block-1 .views-field-title,
.block-views-blocknoticias-relacionadas-block-4 .views-field-title,
.view-f-nota-ultima-hora .views-field-title {
	position: absolute;
    padding: 60px 5px 0px 5px;
    background: -webkit-gradient(linear,left top,left bottom,color-stop(13%,transparent),color-stop(56%,rgba(0,0,0,.48)),color-stop(91%,rgba(0,0,0,.8)));
	background: linear-gradient(180deg,transparent 13%,rgba(0,0,0,.48) 56%,rgba(0,0,0,.8) 91%);
	width: 100%;
	bottom:0;
}
.view-f-nota-ultima-hora .views-field-title a{
	color: #FFF;
}

.block-views-blockf-nota-principal-3-2-block-1 .views-field.views-field-title,
.block-views-blockf-nota-principal-4-2-block-1 .views-field.views-field-title{
	bottom: 2px;
}

.block-views-blockf-nota-principal-4-2-block-1 .views-field.views-field-title h4 {
	margin:5px 0;
}

#block-views-block-f-nota-tercera-1-2-block-1 h2.title,
#block-titulorevistas,
#block-titulosociales,
#block-titulogaleriadeimagenes,
#block-titulocolumnistas,
#block-titulodeportes,
#block-titulolepuedeinteresar,
#block-tituloloultimo,
#block-titulocolombiayelmundo,
#block-titulojudiciales,
#block-tituloeconomicas,
#block-titulotecnologia {
    float: left;
    width: 100%;
    border-bottom: 1px solid#6899cf;
    padding: 0 0 0 24px;
    margin-bottom: 20px;
}

@media (max-width: 767px) {
	.block-views-blockf-nota-principal-2-1-block-1 .views-field views-field-field-image,
	.block-views-blockf-nota-principal-2-2-block-1 .views-field views-field-field-image,
	.block-views-blockf-nota-principal-2-3-block-1 .views-field views-field-field-image {
		width: 100%;
		float: left;
	}
	
	.block-views-blockf-nota-principal-2-2-block-1 .views-field-title, 
	.block-views-blockf-nota-principal-2-3-block-1 .views-field-title, 
	.block-views-blockf-nota-principal-3-2-block-1 .views-field-title, 
	.block-views-blockf-nota-principal-4-2-block-1 .views-field-title, 
	.block-views-blockf-nota-secundaria-1-1-block-1 .views-field-title, 
	.block-views-blockf-nota-secundaria-1-2-block-1 .views-field-title, 
	.block-views-blockf-nota-secundaria-2-2-block-1 .views-field-title, 
	.block-views-blockf-nota-tercera-1-1-block-1 .views-field-title, 
	.block-views-blockf-nota-tercera-1-3-block-1 .views-field-title, 
	.block-views-blockf-nota-tercera-2-1-block-1 .views-field-title, 
	.block-views-blockf-nota-tercera-3-1-block-1 .views-field-title, 
	.block-views-blockf-nota-tercera-4-1-block-1 .views-field-title {
		min-height:auto;
		padding: 0 3px 5px 8px;
	}
	
	.block-views-blockf-nota-principal-2-1-block-1 .views-field.views-field-title,
	.block-views-blockf-nota-principal-2-2-block-1 .views-field.views-field-title,
	.block-views-blockf-nota-principal-2-3-block-1 .views-field.views-field-title {
		bottom: 45px;
	}
	.view-f-nota-ultima-hora .view-content,
	.block-views-blockf-nota-principal-2-2-block-1 .views-row,
	.block-views-blockf-nota-principal-2-3-block-1 .views-row,
	.block-views-blockf-nota-principal-3-2-block-1 .views-row,
	.block-views-blockf-nota-principal-4-2-block-1 .views-row,
	.block-views-blockf-nota-secundaria-1-1-block-1 .views-row,
	.block-views-blockf-nota-secundaria-1-2-block-1 .views-row,
	.block-views-blockf-nota-secundaria-2-2-block-1 .views-row,
	.block-views-blockf-nota-tercera-1-1-block-1 .views-row,
	.block-views-blockf-nota-tercera-1-3-block-1 .views-row,
	.block-views-blockf-nota-tercera-2-1-block-1 .views-row,
	.block-views-blockf-nota-tercera-3-1-block-1 .views-row,
	.block-views-blockf-nota-tercera-4-1-block-1 .views-row {
		margin-bottom: 30px;
	}
	.block-views-blockf-nota-principal-2-1-block-1 .views-row {
		margin-bottom: 0px;
	}
	.block-views-blockf-nota-principal-2-1-block-1 .views-field-field-entradilla,
	.block-views-blockf-nota-secundaria-2-2-block-1 .views-field-field-entradilla {
		display: none;
	}
	.view-f-nota-ultima-hora .views-field-title h2{
		line-height:0.9;
	}
	.view-f-nota-ultima-hora .views-field-title a{
		font-size:24px;
	}
}
@media (min-width: 767px) {
	
	.block-views-blockf-nota-principal-3-2-block-1 .views-field-title,
	.block-views-blockf-nota-tercera-3-1-block-1 .views-field-title,
	.block-views-blockf-nota-tercera-4-1-block-1 .views-field-title {
		display: flex;
		min-height: 127px;
		align-content: center;
		align-items: center;
	}
	.block-views-blockprincipales-x-seccion-4-block-1 .views-field-title,
	.block-views-blockf-nota-principal-2-2-block-1 .views-field-title,
	.block-views-blockf-nota-principal-4-2-block-1 .views-field-title,
	.block-views-blockf-nota-secundaria-1-2-block-1 .views-field-title {
		display: flex;
		min-height: 100px;
		align-content: center;
		align-items: center;
	}	
	.block-views-blockf-nota-principal-2-1-block-1 .views-field-title {
		height: 80px;
		float: left;
		overflow: hidden;
		display: flex;
		align-items: center;
	}
	.block-views-blockf-nota-principal-2-3-block-1 .views-field-title,
	.block-views-blockf-nota-secundaria-1-1-block-1 .views-field-title {
		height: 105px;
		float: left;
		overflow: hidden;
		display: flex;
		align-items: center;
	}
}
@media (min-width: 767px) and (max-width: 992px) {
	.block-views-blockf-nota-principal-2-1-block-1 .views-field.views-field-title,
	.block-views-blockf-nota-principal-2-2-block-1 .views-field.views-field-title,
	.block-views-blockf-nota-principal-2-3-block-1 .views-field.views-field-title {
		bottom: 45px;
	}
	
	
}
@media (min-width: 992px) and (max-width: 1200px) {
	.block-views-blockf-nota-principal-2-1-block-1 .views-field.views-field-title,
	.block-views-blockf-nota-principal-2-2-block-1 .views-field.views-field-title,
	.block-views-blockf-nota-principal-2-3-block-1 .views-field.views-field-title {
		bottom: 68px;
	}
}
@media (min-width: 1200px) {
	.block-views-blockf-nota-principal-2-1-block-1 .views-field.views-field-title,
	.block-views-blockf-nota-principal-2-2-block-1 .views-field.views-field-title,
	.block-views-blockf-nota-principal-2-3-block-1 .views-field.views-field-title {
		bottom: 45px;
	}
}
